Index: code/branches/cegui0.8_ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8_ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 11787)
+++ code/branches/cegui0.8_ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 11793)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="SleekSpaceHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="SleekSpace/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="SleekSpace/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="SleekSpace/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="SleekSpace/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="SleekSpace/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="SleekSpace/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="SleekSpace/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="SleekSpace/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="SleekSpace/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="SleekSpace/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="SleekSpace/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="SleekSpace/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="SleekSpace/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="SleekSpace/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="SleekSpace/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="SleekSpace/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="SleekSpace/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="SleekSpace/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="SleekSpace/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="SleekSpace/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="SleekSpace/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="SleekSpace/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="SleekSpace/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="SleekSpace/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="SleekSpace/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="SleekSpace/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="SleekSpace/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="SleekSpace/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="SleekSpace/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="SleekSpace/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="SleekSpace/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="SleekSpace/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="SleekSpace/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="SleekSpace/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="SleekSpace/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="SleekSpace/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="SleekSpace/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="SleekSpace/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="SleekSpace/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="SleekSpaceHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="SleekSpace/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="SleekSpace/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="SleekSpace/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="SleekSpace/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="SleekSpace/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="SleekSpace/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="SleekSpace/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="SleekSpace/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="SleekSpace/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="SleekSpace/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="SleekSpace/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="SleekSpace/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="SleekSpace/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="SleekSpace/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="SleekSpace/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="SleekSpace/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="SleekSpace/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="SleekSpace/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="SleekSpace/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="SleekSpace/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="SleekSpace/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="SleekSpace/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="SleekSpace/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="SleekSpace/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="SleekSpace/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="SleekSpace/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="SleekSpace/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="SleekSpace/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="SleekSpace/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="SleekSpace/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="SleekSpace/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="SleekSpace/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="SleekSpace/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="SleekSpace/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="SleekSpace/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="SleekSpace/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="SleekSpace/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="SleekSpace/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="SleekSpace/Tree" />
 </GUIScheme>
